### Method

# Gtk GLAreaget_required_version

#### Declaration [src]

    void
    gtk_gl_area_get_required_version (
      GtkGLArea* area,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the required version of OpenGL.

See `gtk_gl_area_set_required_version()`.

#### Parameters

`major`

  Type: `int*`

  Return location for the required major version.

  The argument will be set by the function.

`minor`

  Type: `int*`

  Return location for the required minor version.

  The argument will be set by the function.